/*! CSS Used from: https://bjsc.net.cn/static/css/2.10af47a8.chunk.css */
.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
}

.swiper-wrapper {
    transform: translateZ(0);
}

.swiper-slide {
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    transition-property: transform;
}

.swiper-pagination {
    position: absolute;
    text-align: center;
    transition: opacity .3s;
    transform: translateZ(0);
    z-index: 10;
}

.swiper-container .swiper-notification {
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    opacity: 0;
    z-index: -1000;
}

*, :after, :before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

p {
    margin-top: 0;
    margin-bottom: 1em;
}

a {
    color: #1890ff;
    text-decoration: none;
    background-color: transparent;
    outline: none;
    cursor: pointer;
    -webkit-transition: color .3s;
    transition: color .3s;
    -webkit-text-decoration-skip: objects;
}

a:hover {
    color: #40a9ff;
}

a:active {
    color: #096dd9;
}

a:active, a:hover {
    text-decoration: none;
    outline: 0;
}

img {
    vertical-align: middle;
    border-style: none;
}

a {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

::selection {
    color: #fff;
    background: #1890ff;
}

/*! CSS Used from: https://bjsc.net.cn/static/css/main.edb6fcb2.chunk.css */
div {
    margin: 0;
    padding: 0;
}

img {
    border: 0;
}

i {
    font-style: normal;
    font-weight: 400;
}

a {
    cursor: pointer;
}

a:link {
    text-decoration: none;
}

a img {
    border-width: 0;
    vertical-align: middle;
}

.swiper-wrapper {
    width: 100%;
}

.swMask {
    width: 100%;
    height: 100%;
    background: hsla(0, 0%, 100%, .7);
}

.navlink {
    width: 100%;
    height: 100%;
    display: block;
}

.swiper-container-common {
    width: 100% !important;
    height: 100%;
}

.swiper-wrapper img {
    height: 100%;
    object-fit: cover;
}

.swiper-wrapper img {
    width: 100%;
}

.swiper-pagination {
    opacity: 0;
}

/*! CSS Used from: Embedded */
.sc-hSdWYo {
    color: rgb(0, 161, 180);
    font-size: 18px;
}

.Eqdd {
    width: 1200px;
    margin: 10px auto;
}

.Eqdd a {
    color: rgb(0, 161, 180);
    font-size: 18px;
}

@media (min-width: 750px) {
    .ewngBf {
        width: 100%;
        overflow: hidden;
    }

    .ewngBf .sw {
        width: 1200px;
        height: 320px;
        overflow: hidden;
        border-radius: 10px;
        margin: 10px auto;
    }

    .ewngBf .swM {
        display: none;
    }

    .ewngBf .kjzq {
        width: 1200px;
        height: 385px;
        display: flex;
        overflow: hidden;
        flex-direction: row;
        margin: 62px auto 90px;
    }

    .ewngBf .kjzq .kjzqsw {
        width: 650px;
        height: 385px;
        border-radius: 12px;
        overflow: hidden;
        margin: 0px auto;
    }

    .ewngBf .kjzq .kjzp_p {
        font-size: 18px;
        line-height: 28px;
        color: rgb(77, 77, 77);
        flex: 1 1 0%;
        padding: 15px 45px;
        box-sizing: border-box;
    }

    .ewngBf .title_type_1 {
        height: 32px;
        font-size: 32px;
        font-weight: bold;
        line-height: 32px;
        color: rgb(255, 255, 255);
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        margin: 60px auto 30px;
        text-align: center;
        -webkit-box-pack: center;
        justify-content: center;
    }

    .ewngBf .title_type_1 .i_small {
        width: 8px;
        height: 8px;
        background: rgb(245, 92, 93);
    }

    .ewngBf .title_type_1 .i_large {
        width: 16px;
        height: 16px;
        background: rgb(0, 161, 180);
        margin-left: 7px;
    }

    .ewngBf .title_type_1 .i_small2 {
        width: 8px;
        height: 8px;
        background: rgb(245, 92, 93);
    }

    .ewngBf .title_type_1 .i_large2 {
        width: 16px;
        height: 16px;
        background: rgb(0, 161, 180);
        margin-right: 7px;
    }

    .ewngBf .title_type_1 span {
        padding: 10px 40px;
        background: rgb(0, 161, 180);
        border-radius: 5px;
        margin: 0px 16px;
    }

    .ewngBf .nav_title > .title_type_1:hover {
        color: orange !important;
    }

    .ewngBf .nav_title > .title_type_2:hover {
        color: orange !important;
    }

    .ewngBf .title_type_2 {
        height: 32px;
        font-size: 32px;
        font-weight: bold;
        line-height: 32px;
        color: rgb(255, 255, 255);
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        margin: 60px auto 30px;
        text-align: center;
        -webkit-box-pack: center;
        justify-content: center;
    }

    .ewngBf .title_type_2 .i_small {
        width: 8px;
        height: 8px;
        background: rgb(245, 92, 93);
    }

    .ewngBf .title_type_2 .i_large {
        width: 16px;
        height: 16px;
        background: rgb(0, 161, 180);
        margin-left: 7px;
    }

    .ewngBf .title_type_2 .i_small2 {
        width: 8px;
        height: 8px;
        background: rgb(245, 92, 93);
    }

    .ewngBf .title_type_2 .i_large2 {
        width: 16px;
        height: 16px;
        background: rgb(0, 161, 180);
        margin-right: 7px;
    }

    .ewngBf .title_type_2 span {
        padding: 10px 40px;
        background: rgb(0, 161, 180);
        border-radius: 5px;
        margin: 0px 16px;
    }

    .ewngBf .kjzp_p_m {
        display: none;
    }
}

@media (max-width: 750px) {
    .ewngBf {
        width: 100%;
        overflow: hidden;
    }

    .ewngBf .sw {
        display: none;
    }

    .ewngBf .swM {
        width: 100%;
        height: 2.3rem;
    }

    .ewngBf .kjzq {
        width: 7.1rem;
        overflow: hidden;
        margin: 0px auto;
    }

    .ewngBf .kjzq .kjzqsw {
        width: 7.1rem;
        height: 4.2rem;
        border-radius: 0.12rem;
        overflow: hidden;
        margin: 0px auto 0.2rem;
    }

    .ewngBf .kjzq .kjzp_p {
        font-size: 0.3rem;
        line-height: 0.45rem;
        text-align: justify;
        display: none;
    }

    .ewngBf .kjzq .kjzp_p_m {
        font-size: 0.3rem;
        line-height: 0.45rem;
        text-align: justify;
    }

    .ewngBf .kjzq .kjzp_p_m .more {
        color: rgb(0, 161, 181);
    }

    .ewngBf .title_type_1 {
        font-size: 0.32rem;
        font-weight: bold;
        line-height: 0.32rem;
        color: rgb(255, 255, 255);
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        margin: 0.4rem 0px;
        text-indent: 0px;
    }

    .ewngBf .title_type_1 .i_small2 {
        width: 0.16rem;
        height: 0.16rem;
        background: rgb(245, 92, 93);
    }

    .ewngBf .title_type_1 .i_large2 {
        width: 0.3rem;
        height: 0.3rem;
        background: rgb(0, 161, 180);
        margin-right: 0.07rem;
    }

    .ewngBf .title_type_1 span {
        padding: 0.1rem 0.4rem;
        background: rgb(0, 161, 180);
        border-radius: 5px;
        margin: 0px 0.16rem 0px 0.2rem;
        box-sizing: border-box;
    }

    .ewngBf .title_type_2 {
        font-size: 0.32rem;
        font-weight: bold;
        line-height: 0.32rem;
        color: rgb(255, 255, 255);
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        margin: 0.4rem auto;
        text-indent: 0.2rem;
    }

    .ewngBf .title_type_2 .i_small2 {
        width: 0.16rem;
        height: 0.16rem;
        background: rgb(245, 92, 93);
    }

    .ewngBf .title_type_2 .i_large2 {
        width: 0.3rem;
        height: 0.3rem;
        background: rgb(0, 161, 180);
        margin-right: 0.07rem;
    }

    .ewngBf .title_type_2 span {
        padding: 0.1rem 0.4rem;
        background: rgb(0, 161, 180);
        border-radius: 5px;
        margin: 0px 0.16rem 0px 0.2rem;
        box-sizing: border-box;
    }
}

@media (min-width: 750px) {
    .bDWCpH {
        width: 1200px;
        display: flex;
        margin: 20px auto;
        flex-flow: wrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .bDWCpH .ex_m {
        display: none !important;
    }

    .bDWCpH .zzt_img_wrap {
        width: 590px;
        height: 340px;
        border-radius: 10px;
        overflow: hidden;
        margin-top: 20px;
    }

    .bDWCpH .zzt_img_wrap img {
        width: 100%;
    }
}

@media (max-width: 750px) {
    .bDWCpH {
        width: 7.1rem;
        margin: 0px auto -0.2rem;
        display: flex;
        flex-flow: wrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .bDWCpH .ex_index {
        display: none !important;
    }

    .bDWCpH .zzt_img_wrap {
        width: 3.45rem;
        height: 1.725rem;
        border-radius: 0.13rem;
        overflow: hidden;
        margin-bottom: 0.2rem;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
    }

    .bDWCpH .zzt_img_wrap img {
        width: 100%;
    }
}

@media (min-width: 750px) {
    .bgsUHk {
        width: 1200px;
        display: flex;
        margin: 20px auto;
        flex-flow: wrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .bgsUHk .ex_m {
        display: none !important;
    }

    .bgsUHk .etly_img_wrap {
        width: 590px;
        height: 355px;
        border-radius: 10px;
        overflow: hidden;
        margin-top: 20px;
    }

    .bgsUHk .etly_img_wrap img {
        width: 100%;
    }
}

@media (max-width: 750px) {
    .bgsUHk {
        width: 7.1rem;
        margin: 0px auto -0.2rem;
        display: flex;
        flex-flow: wrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .bgsUHk .ex_index {
        display: none !important;
    }

    .bgsUHk .etly_img_wrap {
        width: 3.45rem;
        height: 1.79rem;
        border-radius: 0.13rem;
        overflow: hidden;
        margin-bottom: 0.2rem;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
    }

    .bgsUHk .etly_img_wrap img {
        width: 100%;
    }
}

@media (min-width: 750px) {
    .gbXJDD {
        width: 1200px;
        display: flex;
        margin: 20px auto;
        flex-flow: wrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .gbXJDD .ex_m {
        display: none !important;
    }

    .gbXJDD .lszl_img_wrap {
        width: 590px;
        height: 355px;
        border-radius: 10px;
        overflow: hidden;
        margin-top: 20px;
    }

    .gbXJDD .lszl_img_wrap img {
        width: 100%;
        height: 100%;
    }
}

@media (max-width: 750px) {
    .gbXJDD {
        width: 7.1rem;
        margin: 0px auto -0.2rem;
        display: flex;
        flex-flow: wrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .gbXJDD .ex_index {
        display: none !important;
    }

    .gbXJDD .lszl_img_wrap {
        width: 3.45rem;
        height: 1.79rem;
        border-radius: 0.13rem;
        overflow: hidden;
        margin-bottom: 0.2rem;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
    }

    .gbXJDD .lszl_img_wrap img {
        width: 100%;
        height: 100%;
    }
}

@media (min-width: 750px) {
    .jbkfDv {
        width: 1200px;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        margin: 60px auto;
    }

    .jbkfDv .img_wrap {
        width: 290px;
        height: 185px;
        border-radius: 10px;
        overflow: hidden;
    }

    .jbkfDv .img_wrap img {
        width: 100%;
    }
}

@media (max-width: 750px) {
    .jbkfDv {
        width: 7.1rem;
        margin: 0px auto;
        display: flex;
        flex-flow: wrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .jbkfDv .img_wrap {
        width: 3.45rem;
        height: 2.19rem;
        border-radius: 0.13rem;
        overflow: hidden;
        margin-bottom: 0.2rem;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
    }

    .jbkfDv .img_wrap img {
        width: 100%;
    }
}

@media (min-width: 750px) {
    .cHffAa {
        width: 1200px;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        margin: 60px auto 0px;
    }

    .cHffAa .qwimg_width {
        width: 240px;
    }

    .cHffAa .swiper-container-qwwx {
        width: 100%;
        height: 280px;
    }

    .cHffAa .swiper-slide-qwwx {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        display: block;
        position: relative;
    }

    .cHffAa .swiper-slide-qwwx .title {
        width: 100%;
        height: 60px;
        position: absolute;
        left: 0px;
        bottom: 0px;
        box-sizing: border-box;
        display: none;
    }

    .cHffAa .swiper-slide-qwwx.swiper-slide {
        transition: transform 0.5s ease-in-out;
        transform: scale(0.95);
    }

    .cHffAa .qwwxtitle {
        color: rgb(255, 255, 255);
        width: 100%;
        font-size: 20px;
        line-height: 28px;
        background-size: 100% 100%;
        text-align: center;
        padding: 0px 5px;
    }

    .cHffAa .swMask {
        width: 100%;
        height: 100%;
        background: rgba(255, 255, 255, 0.5);
    }

    .cHffAa .swiper-container-qwwx .swiper-slide-active .swMask {
        display: none;
    }

    .cHffAa .swiper-container-qwwx .swiper-slide-active .title {
        display: flex;
        -webkit-box-align: center;
        align-items: center;
    }
}

@media (max-width: 750px) {
    .cHffAa {
        width: 7.1rem;
        margin: 0px auto -0.2rem;
        display: flex;
        flex-flow: wrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .cHffAa .qwimg_width {
        width: 72.8px;
    }

    .cHffAa .swiper-container-qwwx {
        width: 100%;
        height: 2rem;
    }

    .cHffAa .swiper-slide-qwwx {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        display: block;
        position: relative;
    }

    .cHffAa .swiper-slide-qwwx .title {
        width: 100%;
        height: 0.7317rem;
        position: absolute;
        left: 0px;
        bottom: 0px;
        box-sizing: border-box;
        display: none;
    }

    .cHffAa .swiper-slide-qwwx.swiper-slide {
        transition: transform 0.5s ease-in-out;
        transform: scale(0.95);
    }

    .cHffAa .qwwxtitle {
        color: rgb(255, 255, 255);
        width: 100%;
        font-size: 0.2439rem;
        line-height: 0.7317rem;
        background-size: 100% 100%;
        text-align: center;
        display: none;
    }

    .cHffAa .swMask {
        width: 100%;
        height: 100%;
        background: rgba(255, 255, 255, 0.5);
    }

    .cHffAa .swiper-container-qwwx .swiper-slide-active .swMask {
        display: none;
    }

    .cHffAa .swiper-container-qwwx .swiper-slide-active .title {
        display: flex;
        -webkit-box-align: center;
        align-items: center;
    }
}